A {
	FONT-FAMILY: Verdana; COLOR: #ffffff; FONT-SIZE: 7pt; TEXT-DECORATION: none
}
A:hover {
	FONT-FAMILY: Verdana; COLOR: #ff9900; FONT-SIZE: 7pt; TEXT-DECORATION: none
}
TD {
	FONT-FAMILY: Verdana; COLOR: #000000; FONT-SIZE: 8pt
}
BODY {
	FONT-FAMILY: Verdana; COLOR: #000000; FONT-SIZE: 8pt
}
TABLE {
	BACKGROUND-REPEAT: no-repeat
}
